@media only screen and (max-width:1600px){
  #top-menu li{
    padding-left:0px;
  }

  .logged-in #flags_language_selector {
    margin: 0 0px 0 0px;
  } 

  .logged-in .menuMembre ul li {
    margin: 0px 15px;
  }

}

@media only screen and (max-width:1400px){
  .un-lien-welcome{
    width:100%;
  }

  .section-lien-welcome > div:not(:last-of-type){
    margin-bottom:30px;
  }

  .menuMembre ul li {
    margin: 0px 12px;
  }

}


@media only screen and (max-width:1300px) {
  .unJeuUnMembre {
    width: calc((100%/2) - 10px);
  }

  .engloTousLesJeux>div:nth-of-type(3n) {
    margin-right: 15px;
  }

  .engloTousLesJeux>div:nth-of-type(2n) {
    margin-right: 0px;
  }
}

@media only screen and (max-width:1200px) {

  .logged-in .menuMembre ul li {
      margin: 0px 10px;
  }

  .menuMembre ul a, .listelangue a{
    font-size:15px;
  }

  .mailchimp-footer .indicates-required,
  .mailchimp-footer .mc-field-group{
    width:100% !important;
  }

  .sectionCompagnieUnMembre a {
    font-size: 15px;
  }

  .sectionCompagnieUnMembre {
    padding: 20px;
  }

  .grosseBoxUnJeu {
    padding: 20px;
  }

  .nomDuJeuEnVedette {
    font-size: 20px;
  }

  .consoleDuJeuEnVedette,
  .desciptionDuJeuEnVedette {
    font-size: 15px;
  }

  .lienSteam {
    top: 12px;
    right: 12px;
  }

  .optionDashBoard a.edit {
    margin-bottom: 6px;
  }

  .wpuf-dashboard-container .bouton-accordeon-tableau {
    margin-bottom: 30px;
  }

  .menuFooterMembre {
    justify-content: unset;
  }

  .menuFooterMembre>div {
    width: calc((100%/3) - 45px);
    margin-right: 60px !important;
  }

  .menuFooterMembre>div:nth-of-type(3) {
    margin-right: 0px !important;
  }

  .menuFooterMembre br {
    display: none;
  }



  .un-service-partenaire{
    width: calc((100%/2) - 10px);
  }

  .englo-les-services>div:nth-of-type(3n) {
    margin-right: 15px;
  }

  .englo-les-services>div:nth-of-type(2n) {
    margin-right: 0px;
  }

}

@media only screen and (max-width:1100px) {

  #logo{
    width:110px;
  }

/*  .menuMembre .logo_container{
    top: 20px;
  }*/

  .page-id-3098 .password,
  .page-id-3098 .confirm_password,
  .page-id-3342 .password,
  .page-id-3342 .confirm_password{
    width:100% !important;
    margin-right:0px !important;
  }

  .menuMembre ul li a{
   font-size:13px;
  }



  body:not(.logged-in) .listelangue{
    margin-right:0px;
  }

   body:not(.logged-in) #flash_language_selector a{
    margin-right:0px !important;
   }

  #flags_language_selector a{
    display:block;
    font-size:13px;
    margin-top:2px;
  }
}

@media only screen and (max-width: 980px) {

    .scrolledHeader #logo{
      height:auto;
      width: 100px;
      margin-top:-2px;
    }

    .scrolledHeader .menu-menu-membre-fr-container, 
    .scrolledHeader .menu-menu-membre-en-container, 
    .scrolledHeader .menu-menu-membre-loggedout-fr-container, 
    .scrolledHeader .menu-menu-membre-loggedout-en-container{
      top:65px;
    }

    .flexThisTilte h2,
  .boutonDashboard{
    margin-top:5px;
    margin-bottom:5px;
    text-align:left;
  }

  .lesBoutonDashboard{text-align:left !important;}

  .menuMembre .logo_container{
    top: 15px;
    height: 85%;
  }

  #headerInt h1{
    margin-top:0px;
  }

  #flags_language_selector a {
    display: block;
    font-size: 21px;
    margin-top: 0px;
  }

  .menuMembre ul li.current_page_item a, .menuMembre ul li a:hover {
    border-bottom: 0px solid #373E4E;
    opacity:1;
  }

  .home .menuMembre li a{
    color:#373E4E;
    opacity:0.5;
  }

  .section-droite-welcome,
  .section-messages{
    width:100%;
  }

  .section-messages{
    margin-bottom:30px;
  }

  .section-droite-welcome .un-lien-welcome{
    width: calc((100%/3) - 25px);
    margin-bottom:0px !important;
  }

  .les_bouton_request {
    margin-top: 10px !important;
    margin-bottom: 10px;
  }

  .dashboardPage>div>div:last-of-type {
    margin-bottom: 0px;
  }

  .titreSectionJeux.titreEnVedette, .titreSectionJeux {
    margin-top: 50px !important;
  }

  .page-compte .filArial, .page-id-1408 .filArial, .page-id-1336 .filArial {
    margin-top: 60px;
  }

  .menuMembre .logo_container {
    padding-left: 30px;
  }

  #main-header {
    padding-top: 0px;
  }

  .menuMembre #logo {
    max-width: 75%;
  }

  .menuMobile {
    display: block !important;
  }

  .menu-menu-membre-fr-container,
  .menu-menu-membre-en-container,
  .menu-menu-membre-loggedout-fr-container,
  .menu-menu-membre-loggedout-en-container {
    position: absolute;
    top: 100px;
    background-color: white;
    width: 200px;
    right: 22px;
    display: none;
  }

  #menu-menu-membre-fr,
  #menu-menu-membre-en,
  #menu-menu-membre-loggedout-fr,
  #menu-menu-membre-loggedout-en {
    display: block;
    text-align: center;
    padding: 0px;
    height: 100%;
    display: block;
    border-bottom: 0px solid black;
    margin-right: 0px;
  }

  .wpuf_actionnaires_1254 tbody tr td:first-of-type,
  .wpuf_actionnaires_1254 tbody tr td:nth-of-type(2),
  .wpuf_actionnaires_1254 tbody tr td:nth-of-type(3) {
    width: unset;
  }

  ul.wpuf-form>li {
    width: 100% !important;
    float: none;
    margin-right: 0px !important;
  }

  ul.wpuf-form li.featured_image {
    width: 100% !important;
  }

  .wpuf-form .nom_studio,
  .wpuf-form .neq,
  .wpuf-form .street_address,
  .wpuf-form .street_address2,
  .wpuf-form .city_name,
  .wpuf-form .state,
  .wpuf-form .zip,
  .wpuf-form .repr_sentant_aupr_s_de_la_guilde,
  .wpuf-form .courriel_du_repr_sentant,
  .wpuf-form .t_l_phone_du_repr_sentant {
    width: 100% !important;
  }

  .lien_youtube___youtuble_link {
    margin-bottom: 35px !important;
  }

  .country_select {
    width: 100% !important;
  }

  .sectionCompagnieUnMembre,
  .sectionJeuxUnMembre {
    width: 100%;
  }

  .grosseBoxUnJeu {
    padding: 20px;
    width: 100%;
    height: auto;
  }

  .unJeuUnMembreEnVedette {
    height: auto;
  }

  .imageJeuEnVedette {
    width: 100%;
  }

  .menuMembre ul a {
    padding: 0px;
    border-bottom: 0px solid black;
    display: block;
    height: 100%;
    width: 100%;
    padding: 10px;
  }

  .menuMembre ul a:hover {
    border-bottom: 0px solid black !important;
  }

  .menuMembre ul li {
    margin: 0px !important;
  }

  body:not(.logged-in) .listelangue a{
    display:block;
    margin-top: 10px;
  } 
}

@media only screen and (max-width: 767px) {



  .messageImportant a{
    font-size: 11px;
    padding: 0px 19px;
    display: block;
    line-height:17px;
  }

  .logo-sociaux-footer{
    width: calc((100%/2) - 30px) !important;
    margin-top:0px;
    text-align: left;
  }

  .englobeur-logo-sociaux-footer{
    justify-content: space-between;
  }

  .englobeur-logo-sociaux-footer img{
    width:55px;
    margin:0px !important;
  }

  .items-table.jeu tbody tr td:not(:last-of-type){
    border-right:2px solid #f1f1f1 !important;
  }

  .getKeyGame {
    padding: 5px 10px;
    line-height: 20px;
  }

  .leFormulaire {
    width: 420px;
  }

  .leFormulaire h3 {
    font-size: 20px;
  }

  .page-id-1338 .wpuf-dashboard-container table.items-table th,
  .page-id-1338 .wpuf-dashboard-container table.items-table td {
    width: 25% !important;
  }

  .menuFooterMembre {
    justify-content: space-between;
  }

  .menuFooterMembre>div {
    width: calc((100%/2) - 30px);
    margin-right: 0px !important;
  }

  .menuFooterMembre br {
    display: none;
  }

  .flexThisTilte .filArial,
  .flexThisTilte h2 {
    width: 100%;
    margin-bottom: 10px;
  }

  .leFormulaire{
    width:90%;
  }
}

@media only screen and (max-width: 600px) {

    .flex-those{
    margin-top:0px !important;
  }

  .flex-those .boutonDashboard{
    margin-bottom:10px !important;
    margin-right: 0px !important;
  }

  .breadcrumb {
    width: 100%;
  }

  .headerListe {
    flex-wrap: wrap;
  }

  .sorting a:first-of-type {
    margin-left: 0px;
  }

  .sorting{
    margin-bottom: 10px;
  }

  .sorting select{
   /* margin-top:10px;*/
      margin-right:70px !important;
  }

  .optionDashBoard a {
    margin-right: 0px;
    width: 100%;
  }

  .unJeuUnMembre {
    width: 100%;
    margin-right: 0px !important;
  }

  .imageJeuEnVedette {
    width: 100%;
  }

  .grosseBoxUnJeu {
    position: relative;
    transform: translate(0px, 0px);
    width: 100%;
    margin-bottom: 40px;
  }

  .lienSteam {
    top: 12px;
    right: 12px;
  }

  .menuFooterMembre>div {
    width: calc((100%/2) - 10px);
  }

    .boutonDashboard{
      width:100%;
      text-align: center;
      margin-bottom:10px;
    }
}

@media only screen and (max-width: 500px) {

  .sorting select{
    margin-right:0px !important;
  }



  .lesBoutonDashboard{width:100%;}

  .boutonDashboard a:first-of-type{
    margin-bottom:;
  }
}

@media only screen and (max-width: 479px) {

  .scrolledHeader .menuMembre .logo_container{
    top:1px;
  }

  .englo-bouton-special-login{
    flex-wrap:wrap;
    justify-content: center;
    margin-top: 20px !important;
    margin-bottom:20px !important;
  }

  .englo-bouton-special-login p{
    width:100%;
    text-align: center;
  }

	.menu-menu-membre-fr-container, .menu-menu-membre-en-container, .menu-menu-membre-loggedout-fr-container, .menu-menu-membre-loggedout-en-container{
		top:85px;
	}


/*  .messageImportant{
    margin-top:70px;
  }*/

  .un-lien-welcome{
    width:100% !important;
  }

  .section-lien-welcome > div:not(:last-of-type){
    margin-bottom:30px !important;
  }

  .region-form-produit tr > td:first-of-type{
    width:80%;
  }

  .un-service-partenaire{
    width:100%;
    margin-right:0px;
    margin-bottom:30px;
  }


  .flexThisTilte {
    margin-top: 30px;
  }

  .menuMembre {
    height: 70px;
  }

  .wpuf-dashboard-container tr .logo-dashboard,
  .wpuf-dashboard-container tr .picture {
    display: none;
  }

  #main-footer span {
    display: block;
    width: 100%;
  }

  .wpuf-form h2 {
    font-size: 22px;
  }

  ul.wpuf-form li[data-label="Studio's information"] .wpuf-section-title,
  ul.wpuf-form li[data-label="Information available for the public"] .wpuf-section-title,
  ul.wpuf-form li[data-label="Information for the studio and la Guilde only"] .wpuf-section-title,
  ul.wpuf-form li[data-label="Sales platforms"] .wpuf-section-title {
    font-size: 18px;
  }

  .leXForm {
    top: -15px;
    right: -15px;
  }

  .leFormulaire {
    width: 80%;
    padding: 20px;
  }

  .leFormulaire .englobeurFormulaire {
    max-height: 300px;
    overflow: scroll;
    padding: 0px 10px;
  }

  .menuMembre .logo_container {
    margin-left: -20px;
    top: 0px;
    height:70px;
  }

  .menuMembre .logo_container #logo {
    max-width: 50%;
    left: 0%;
    margin-top: 0px;
  }

  .menuFooterMembre>div {
    width: 100% !important;
    margin-right: 0px !important;
  }

/*  .sectionPrincipalMembre {
    padding: 20px;
  }
*/
  .sectionCompagnieUnMembre a {
    font-size: 14px;
  }

  .page-id-1338 .wpuf-dashboard-container table.items-table th, .page-id-1338 .wpuf-dashboard-container table.items-table td {
    width: 20% !important;
  }

  ul.wpuf-form li {
    width: 100% !important;
    float: none;
    margin-right: 0px !important;
  }

  /*  .unJeuUnMembre{
    height:220px;
  }*/
  .autreUnJeuUnMembre {
    line-height: 16px;
  }

  .englobeurSouvenirPassword p {
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }

  .englobeurSouvenirPassword p:first-of-type {
    margin-bottom: 7px;
  }

  .sectionPrincipalMembre{
    margin-top:70px;
  }

}

@media only screen and (max-width:400px) {
  .lesIconesMenuDroite img {
    width: 24px;
  }

  #flags_language_selector a {
    font-size: 20px;
  }

  .lesIconesMenuDroite a:not(:last-of-type) {
    margin-right: 14px;
  }
}

@media only screen and (max-width: 350px) {
  .page-id-1338 .wpuf-dashboard-container table.items-table th, .page-id-1338 .wpuf-dashboard-container table.items-table td {
    font-size: 12px;
    line-height: 15px;
  }
}